GCLOUD_CONTAINER(1)

NAME

gcloud container - deploy and manage clusters of machines for running containers

SYNOPSIS

gcloud container GROUP | COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Deploy and manage clusters of machines for running containers.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: clusters
    Deploy and teardown Google Container Engine clusters.
node-pools
    Create and delete operations for Google Container Engine node pools.
operations
    Get and list operations for Google Container Engine clusters.

COMMANDS
COMMAND is one of the following: get-server-config
    Get Container Engine server config.